From abd7f5eb04410b0593f6dfc6010c1df44ba4b719 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:44:27 +0200
Subject: [PATCH 202/310] phantomjs: rebuild for libressl-2.9.2.

---
 srcpkgs/phantomjs/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/phantomjs/template b/srcpkgs/phantomjs/template
index 04c84a00aa6..2cac179693a 100644
--- a/srcpkgs/phantomjs/template
+++ b/srcpkgs/phantomjs/template
@@ -1,7 +1,7 @@
 # Template file for 'phantomjs'
 pkgname=phantomjs
 version=2.0.0
-revision=13
+revision=14
 hostmakedepends="unzip flex ruby gperf python perl pkg-config"
 makedepends="
  fontconfig-devel icu-devel libressl-devel libpng-devel

